@charset "utf-8";

.select-pop[data-v-53babb19] { padding: 0px 0.4rem 0.66667rem; }

.select-pop .select-pop-title[data-v-53babb19] { display: flex; height: 1.76rem; padding: 0.29333rem 3.17333rem; flex-direction: column; justify-content: center; align-items: center; gap: 0.26667rem; background: rgb(255, 255, 255); color: var(--app-theme-1); text-align: center; font-family: "Source Han Sans SC"; font-size: 0.48rem; font-weight: 500; line-height: 0.37333rem; letter-spacing: -0.008rem; position: relative; }

.select-pop .select-pop-title .right-ic[data-v-53babb19] { position: absolute; right: 0.13333rem; top: 40%; transform: translateY(-50%); padding: 0.26667rem; cursor: pointer; }

.select-pop .select-content[data-v-53babb19] { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: 0.26667rem 0.13333rem; }

.select-pop .select-content .select-item[data-v-53babb19] { display: flex; justify-content: center; align-items: center; flex: 0 0 calc(50% - 0.13333rem); padding: 0.29333rem 0.53333rem; border-radius: 0.26667rem; gap: 0.26667rem; background: rgb(243, 243, 243); color: var(--1, #232221); font-family: "Source Han Sans SC"; font-size: 0.37333rem; font-weight: 400; line-height: 0.37333rem; letter-spacing: -0.008rem; border: 0.02667rem solid transparent; }

.select-pop .select-content .select-item .ic[data-v-53babb19] { font-size: 0.96rem; width: 0.96rem; height: 0.96rem; display: flex; justify-content: center; align-items: center; }

.select-pop .select-content .select-item .label[data-v-53babb19] { flex: 1 1 0%; text-align: left; }

.select-pop .select-content .select-item.active[data-v-53babb19] { border: 0.02667rem solid rgb(230, 187, 111); background: rgb(255, 250, 234); }

.sub-btn[data-v-53babb19] { width: 100%; }

.sub-btn .sub[data-v-53babb19] { width: 100%; color: var(---, #812B00); font-size: 0.42667rem; background: var(--btnSuccessBg); border-radius: 0.85333rem; height: 1.33333rem; display: flex; align-items: center; justify-content: center; margin-top: 0.48rem; }

.langList[data-v-53babb19] { --van-text-color: var(--app-theme-1); --van-picker-confirm-action-color: var(--app-theme-3); --van-cell-background: none; --van-cell-text-color: var(--app-theme-1); --van-cell-border-color: var(--floading-panel-border-color, #00000030); --van-radio-checked-icon-color: var(--app-theme-3); }